## node-imurmurhash 0.1.4

=== debian/changelog ===
node-imurmurhash (0.1.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Sep 2018 23:02:13 +0530

node-imurmurhash (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #850405)

 -- Roshan Nalawade <dn.roshan2@gmail.com>  Tue, 26 Sep 2017 12:34:31 +0530
