=== debian/control ===
Source: node-imurmurhash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roshan Nalawade <dn.roshan2@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/jensyt/imurmurhash-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-imurmurhash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-imurmurhash.git

Package: node-imurmurhash
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: incremental implementation of MurmurHash3 hashing algorithm
 This module is an incremental implementation of the MurmurHash3 (32-bit)
 hashing algorithm for JavaScript based on Gary Court's implementation with
 kazuyukitanimura's modifications.
 .
 This version works significantly faster than the non-incremental version if
 you need to hash many small strings into a single hash, since string
 concatenation (to build the single string to pass the non-incremental version)
 is fairly costly. In one case tested, using the incremental version was about
 50% faster than concatenating 5-10 strings and then hashing.
 .
 Node.js is an event-based server-side JavaScript engine.
