=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-imurmurhash-$1/ \
 https://github.com/jensyt/imurmurhash-js/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-imurmurhash,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-imurmurhash-$1/" \
 https://registry.npmjs.org/@types/imurmurhash https://registry.npmjs.org/@types/imurmurhash/-/imurmurhash-([\d\.]+)@ARCHIVE_EXT@ group
